/* Mobile */

@media (max-width: 769px) {
    #ss_part_widget-5 .col-md-4 {
        width: 100%;
    }
    #ss_part_widget-5 .col-md-8 {
        width: 100%;
        margin-top: 20px;
    }
    #ss_parts_widget-2 > div {
        width: 50%;
        margin-bottom: 20px;
    }
    #footer-middle .ss-menu-container {
        float: none;
    }
    #footer-middle .ss-menu-container ul {
        display: inline-block;
    }
    div#footer-middle {
        text-align: center;
    }
    #footer-middle .ss-ypnz-footer-widget {
        float: none;
    }
    #post-8 .gallery {
        width: 100%;
    }
    #ss_parts_widget-2 > div:nth-child(2n+1) {
        clear: left;
    }
    #home-bottom .btn {
        margin: 0;
    }
    #header-middle #logo {
        width: 100%;
        text-align: center;
    }
    #header-middle #navbar {
        width: 100%;
        text-align: center;
    }
    #navbar>div>ul>li>a {
        padding: 10px 6px 0 6px;
    }
}

@media (max-width: 480px) {
    .home .ss-slideshow .ss-slide:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(221, 221, 221, 0.56);
        z-index: 100;
    }
    .home .ss-slideshow .ss-slide-caption {
        z-index: 101;
    }
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        color: #fff;
        text-transform: uppercase;
        position: absolute;
        top: 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {}
    #offcanvas ul li.opened > ul {
        display: block;
    }
    #header-middle #logo {
        width: 100%;
    }
    #header-middle #logo {
        width: 100%;
    }
    .ss-slideshow .ss-slide-caption {
        padding: 40px 8px 120px;
    }
    #section-header-bottom .ss-slideshow .btn {
        font-size: 24px;
    }
    #header-middle #logo {
        width: 100%;
    }
    .ss-slideshow .ss-slide-caption {
        padding: 40px 8px 120px;
    }
    #section-header-bottom .ss-slideshow .btn {
        font-size: 24px;
    }
    #section-home-middle .container {
        padding: 0;
    }
    #ss_part_widget-4 h2 {
        border-radius: 0;
    }
    #ss_part_widget-4 h3,
    #ss_part_widget-4 p,
    #ss_part_widget-4 a {
        padding: 0 20px;
    }
    #ss_part_widget-5 .gallery .gallery-item {
        width: 50%;
    }
    #ss_part_widget-5 .gallery br {
        display: none;
    }
    #ss_parts_widget-2 > div {
        width: 100%;
    }
    #ss_part_widget-5 {
        margin: 0;
        padding: 0;
    }
    #ss_parts_widget-2 {
        padding: 0 10px;
    }
    #ss_parts_widget-2 > div {
        margin-bottom: 20px;
    }
    #home-bottom .btn {
        margin: 0;
    }
    #section-footer-top .container {
        padding: 0;
    }
    #footer-top {
        border-radius: 0;
    }
    #footer-middle .ss-menu-container ul {
        display: inline-block;
    }
    #footer-middle {
        text-align: center;
    }
    #footer-middle .ss-menu-container {
        float: none;
    }
    .ss-slideshow .ss-slide {
        background-position: center left;
    }
    #page-content {
        padding: 0;
    }
    #page-content .hentry h2 {
        border-radius: 0;
        padding: 15px;
    }
    #page-content .entry {
        padding: 30px 15px 30px;
    }
    .has-post-thumbnail .post-thumbnail {
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }
    #page-content .has-post-thumbnail .entry {
        padding-left: 35px;
        padding-top: 20px;
    }
    #post-8 .gallery .gallery-item {
        width: 50%;
    }
    #post-8 .gallery {
        width: 100%;
    }
    .gform_wrapper .gform_footer {
        padding-left: 0;
        margin-top: 20px;
        float: left;
    }
    #footer-middle .ss-menu-container li {
        padding: 4px 8px;
    }
    #post-12 .entry {
        margin: 0;
        padding: 30px 0;
    }
    #post-51 .gform_wrapper .top_label label {
        width: 30% !important;
    }
    #post-51 .gform_wrapper .top_label .ginput_container {
        width: 70% !important;
    }
}
